config:
  EXPID:
  AUTOSUBMIT_VERSION: 4.0.0b0
  MAXWAITINGJOBS: 16
  # Default maximum number of jobs to be running at the same time at any platform
  # Default: 6
  TOTALJOBS: 16
  SAFETYSLEEPTIME: 10
  RETRIALS: 0
mail:
  NOTIFICATIONS:  
  TO: 
communications:
  # Communications library used to connect with platforms: paramiko or saga.
  # Default: paramiko
  API: paramiko
storage:
  # Defines the way of storing the progress of the experiment. The available options are:
  # A PICKLE file (pkl) or an SQLite database (db). Default: pkl
  TYPE: pkl
  # Defines if the remote logs will be copied to the local platform. Default: True.
  COPY_REMOTE_LOGS: True
